<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Guía del usuario para el desarrollo en Java">
	<topic label="Cómo empezar">
		<link toc="topics_GettingStarted.xml" />
	</topic>
	<anchor id="jdt_getstart" />
	<topic label="Conceptos">
		<link toc="topics_Concepts.xml" />
	</topic>
	<anchor id="jdt_concepts" />
	<topic label="Tareas">
		<link toc="topics_Tasks.xml" />
	</topic>
	<topic label="Consulta">
		<link toc="topics_Reference.xml" />
	</topic>
	<anchor id="jdt_reference" />
	
	<topic label="Sugerencias y trucos" href="tips/jdt_tips.html"/>
	<topic label="Novedades" href="whatsNew/jdt_whatsnew.html"/>
	<topic label="Legal" href="notices.html"/>
</toc>
